file|change|kaiet.dll|kaiet.bin2|0b72d60aef14fb506ad62ca1e7fae72d
file|change|kuip\CT_SmartAnalysis.kuip|kuip\CT_SmartAnalysis.kuip|9bcb4ee477fba7e042ad51c708f924d9
file|copy|kuip\kxsmartchartwnd.kuip|7476c9ae753aee99e5c205239c0476ed
file|copy|kuip\rbtab.kuip|437ca905b6da96003f716bd681133c4d
file|change|mui\default\icons.rcc|mui\default\icons.rcc|c9e658e99feaaa24e7dbb20ee5e256c3
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|48dcc6c8d5e679a750abf0e6e7daa8c4
file|copy|mui\zh_CN\kaiet.qm|48b888ca8f0a37f7cc0dfc279675248a
